/* @media screen and (max-width: 767px) {
    .product-container {
        overflow-x: visible;
    }
} */
.landing-trd {
    font-family: "Montserrat", sans-serif;
    max-width: 1500px;
    min-width: 270px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 200px;
}
.landing-trd * {
    box-sizing: border-box;
    
}

.landing-trd .title-trd {
    color: #020A0A;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.landing-trd .subtitle-trd {
    color: #020A0A;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.landing-trd .text-trd {
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%; 
    margin: 0;
}
@media screen and (max-width: 1599px) {

}
@media screen and (max-width: 1344px) {
    .landing-trd {
        gap: 180px;
    }
    .landing-trd .text-trd {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .landing-trd .title-trd {
        font-size: 42px;
    }
    .landing-trd .subtitle-trd {
        font-size: 32px;
    }
    .landing-trd .text-trd {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .landing-trd {
        gap: 150px;
    }
}
@media screen and (max-width: 767px){
    .landing-trd .title-trd {
        font-size: 32px;
    }
    .landing-trd .text-trd {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .landing-trd {
        gap: 120px;
    }
    .landing-trd .title-trd {
        font-size: 24px;
    }
    .landing-trd .subtitle-trd {
        font-size: 24px;
    }
}
/* product============================================================================== */
.product-trd {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.product-trd__wrap {
    display: flex;
    gap: 25px;
    width: 100%;
}
.product-trd__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    max-width: 958px;
    width: 100%;
    padding: 0 40px 0 0;
    border-radius: 25px;
    background-color: #F9F9F9;
}
.product-trd__inner img {
    max-width: 499px;
    width: 100%;
}
.product-trd__inner div {
    display: flex;
    flex-direction: column;
    gap: 42px;
    max-width: 390px;
    width: 100%;
}
.product-trd__inner div h2 {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.10);
    font-size: 80px;
    font-weight: 600;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    background: linear-gradient(0deg, #21372B 13.85%, #4A6454 38.35%, #26362C 62.09%, #38674A 89.23%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.product-trd__inner div span {
    color: #020A0A;
    font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
}
.product-trd__wrap p {
    color: #FFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
    max-width: 467px;
    padding: 40px;
    display: flex;
    align-items: center;
    border-radius: 25px;
    background-color: #5B6770;
    background-image: url(/image/catalog/landings/spectr-3300/pattern.svg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 1389px;
}
.product-trd ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.product-trd ul li {
    display: flex;
    align-items: center;
    gap: 26px;
    padding: 40px;
    border-radius: 25px;
    background-color: #F9F9F9;
    max-width: 467px;
    width: 100%;
}
.product-trd ul li img {
    max-width: 80px;
    width: 100%;
}
.product-trd ul li div {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.product-trd ul li div b {
    color: #000;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
}
.product-trd ul li div span {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 145%;
}
@media screen and (max-width: 1599px) {
    .product-trd__inner {
        max-width: 825px;
        padding: 0 30px 0 0;
    }
    .product-trd__inner img {
        max-width: 367px;
    }
    .product-trd__wrap p {
        max-width: 400px;
        padding: 30px;
    }
    .product-trd ul li {
        gap: 30px;
        padding: 30px;
        max-width: 400px;
    }
}
@media screen and (max-width: 1344px) {
    .product-trd__inner {
        max-width: 738px;
        padding: 0;
    }
    .product-trd__inner img {
        max-width: 359px;
    }
    .product-trd__inner div {
        max-width: 360px;
    }
    .product-trd__wrap p {
        padding: 20px;
        font-size: 18px;
        max-width: 357px;
    }
    .product-trd ul li {
        max-width: 357px;
        padding: 20px;
    }
    .product-trd ul li div span {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .product-trd {
        gap: 20px;
    }
    .product-trd__wrap {
        gap: 20px;
    }
    .product-trd__inner {

        gap: 10px;
        max-width: 540px;
        padding: 32px 0;
        border-radius: 20px;
    }
    .product-trd__inner img {
        max-width: 285px;
    }
    .product-trd__inner div {
        max-width: 238px;
    }
    .product-trd__inner div h2 {
        font-size: 48px;
    }
    .product-trd__inner div span {
        font-size: 20px;
    }
    .product-trd__wrap p {
        max-width: 360px;
        border-radius: 20px;
        align-items: start;
        font-size: 16px;
    }
    .product-trd ul li {
        gap: 20px;
        padding: 25px;
        border-radius: 20px;
        max-width: 294px;
    }

    .product-trd ul li div {
        gap: 0;
    }
    .product-trd ul li div b {
        font-size: 32px;
    }
    .product-trd ul li div span {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .product-trd {
        gap: 15px;
    }
    .product-trd__wrap {
        flex-direction: column;
        gap: 15px;
    }
    .product-trd__inner {
        flex-direction: row;
        gap: 10px;
        max-width: 100%;
        padding: 7px 5px 7px 0;
        border-radius: 15px;
    }
    .product-trd__inner img {
        max-width: 340px;
    }
    .product-trd__inner div {
        max-width: 350px;
    }
    .product-trd__wrap p {
        max-width: 100%;
        padding: 25px;
        border-radius: 15px;
        font-size: 16px;
    }
    .product-trd ul li {
        gap: 12px;
        padding: 20px;
        border-radius: 15px;
        max-width: 224px;
    }
    .product-trd ul li img {
        max-width: 60px;
    }
    .product-trd ul li div b {
        font-size: 24px;
    }
    .product-trd ul li div span {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px){
    .product-trd__inner {
        gap: 10px;
        padding: 53px 0;
    }
    .product-trd__inner img {
        max-width: 248px;
    }
    .product-trd__inner div {
        max-width: 100%;
        gap: 24px;
    }
    .product-trd__wrap p {
        padding: 20px;
    }
    .product-trd ul {
        display: grid;
        justify-content: normal;
        gap: 15px;
    }
    .product-trd ul li {
        gap: 20px;
        max-width: 100%;
        width: 100%;
    }
    .product-trd ul li:nth-child(1) {
        grid-area: 1 / 1 / 2 / 2;
    }
    .product-trd ul li:nth-child(2) {
        grid-area: 1 / 2 / 2 / 3;
    }
    .product-trd ul li:nth-child(3) {
        grid-area: 2 / 1 / 3 / 3;
        justify-content: center;
    }
    .product-trd ul li div b {
        width: 100%;
    }
    .product-trd ul li div span {
        max-width: 112px;
    }
}
@media screen and (max-width: 567px) {
    .product-trd__inner {
        flex-direction: column-reverse;
        border-radius: 10px;
        gap: 23px;
        padding: 20px 10px;
    }
    .product-trd__inner img {
        max-width: 270px;
    }
    .product-trd__inner div {
        gap: 10px;
    }
    .product-trd__inner div h2 {
        font-size: 35px;
    }
    .product-trd__inner div span {
        font-size: 16px;
        text-wrap: balance;
    }
    .product-trd__wrap p {
        border-radius: 10px;
        font-size: 14px;
        padding: 10px;
    }
    .product-trd ul {
        display: flex;
        flex-direction: column;
    }
    .product-trd ul li {
        border-radius: 10px;
        padding: 10px;
        gap: 12px;
    }
    .product-trd ul li:nth-child(3) {
        justify-content: start;
    }
    .product-trd ul li div span {
        max-width: 100%;
        font-size: 12px;
    }
}

/* applying-------------------------------------------------------------------------------------------- */
.applying-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.applying-trd h2 {
    text-wrap: balance;
}
.applying-trd ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    width: 100%;
}
.applying-trd ul li {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
    padding: 40px;
    border-radius: 25px;
    height: 413px;
    background-image: url(/image/catalog/landings/spectr-3300/applying-bg-1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.applying-trd ul li:nth-child(2) {
    background-image: url(/image/catalog/landings/spectr-3300/applying-bg-2.webp);
}
.applying-trd ul li:nth-child(3) {
    background-image: url(/image/catalog/landings/spectr-3300/applying-bg-3.webp);
}
.applying-trd ul li:nth-child(4) {
    background-image: url(/image/catalog/landings/spectr-3300/applying-bg-4.webp);
}
.landing-trd .applying-trd ul li h4 {
    color: #FFF;
}
.applying-trd ul li img {
    max-width: 120px;
    width: 100%;
    align-self: end;
}
@media screen and (max-width: 1599px) {
    .applying-trd ul li {
        padding: 30px;
    }
}
@media screen and (max-width: 1344px) {
    .applying-trd ul {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
    .applying-trd ul li {
        padding: 20px;
        height: 440px;
        border-radius: 20px;
    }
}
@media screen and (max-width: 1199px) {
    .applying-trd ul li {
        height: 410px;
    }
}
@media screen and (max-width: 991px) {
    .applying-trd {
        gap: 40px;
    }
    .applying-trd ul li {
        border-radius: 15px;
    }
    .landing-trd .applying-trd ul li h4 {
        font-size: 24px;
    }
}
@media screen and (max-width: 767px){
    .applying-trd {
        gap: 30px;
    }
    .applying-trd ul li {
        height: 269px;
    }
    .landing-trd .applying-trd ul li h4 {
        font-size: 18px;
    }
    .applying-trd ul li img {
        max-width: 60px;
    }
}
@media screen and (max-width: 567px) {
    .applying-trd {
        gap: 24px;
    }
    .applying-trd ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .applying-trd ul li {
        height: 196px;
        padding: 10px;
        border-radius: 10px;
    }
    .landing-trd .applying-trd ul li h4 {
        font-size: 16px;
    }
}

/* solution------------------------------------------------------------------------------------------- */
.solution-trd {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.solution-trd__titles {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    padding: 82px 40px;
    border-radius: 25px;
    background-color: #F9F9F9;
    background-image: url(/image/catalog/landings/spectr-3300/solution.webp);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: auto 100%;
    overflow: hidden;
}
.landing-trd .solution-trd__titles h2 {
    color: #26362C;
    max-width: 868px;
}
.solution-trd__titles span {
    color: #020A0A;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;    
}
.solution-trd__wrap {
    width: 100%;
    display: flex;
    gap: 25px;
}
.solution-trd__power {
    display: flex;
    flex-direction: column;
    padding: 40px;
    border-radius: 25px;
    background-image: url(/image/catalog/landings/spectr-3300/time.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    background-color: #266141;
    max-width: 956px;
    width: 100%;
}
.solution-trd__power b {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.20);
    font-size: 130px;
    font-weight: 500;
    line-height: 100%;
    text-transform: uppercase;
    color: #FFF;
}
.landing-trd .solution-trd__power h4 {
    color: #FFF;
    margin: 10px 0 25px 0;
}
.landing-trd .solution-trd__power p {
    color: #FFF;
    max-width: 483px;
    width: 100%;
}
.landing-trd .solution-trd__text {
    color: #FFF;
    padding: 40px;
    border-radius: 25px;
    background-color: #5B6770;
    max-width: 470px;
    width: 100%;
}

@media screen and (max-width: 1599px) {
    .solution-trd__titles {
        padding: 82px 30px;
        background-position: right -30px center;
    }
    .landing-trd .solution-trd__titles h2 {
        max-width: 750px;
    }
    .solution-trd__wrap {
        gap: 23px;
    }
    .solution-trd__power {
        padding: 74px 30px;
        max-width: 827px;
        background-position: right -50px center;
        background-size: auto 90%;
    }
    .landing-trd .solution-trd__text {
        padding: 30px;
        max-width: 400px;
    }
}
@media screen and (max-width: 1344px) {
    .solution-trd {
        gap: 20px;
    }
    .solution-trd__titles {
        padding: 82px 20px;
        background-position: right -150px center;
        border-radius: 20px;
    }
    .solution-trd__wrap {
        gap: 20px;
    }
    .solution-trd__power {
        padding: 36px 20px;
        border-radius: 20px;
        max-width: 740px;
        background-position: right -20px center;
        background-size: auto 100%;
    }
    .landing-trd .solution-trd__text {
        padding: 20px;
        border-radius: 20px;
        max-width: 360px;
    }
}
@media screen and (max-width: 1199px) {
    .solution-trd {
        gap: 20px;
    }
    .solution-trd__titles {
        padding: 71px 20px;
        background-position: right -200px center;
    }
    .landing-trd .solution-trd__titles h2 {
        max-width: 550px;
    }
    .solution-trd__titles span {
        font-size: 32px;   
    }
    .solution-trd__power {
        padding: 20px;
        max-width: 540px;
        background-position: right center;
    }
    .solution-trd__power h4 {
        margin: 10px 0 12px 0;
        max-width: 204px;
    }
    .landing-trd .solution-trd__power p {
        max-width: 100%;
    }
    .landing-trd .solution-trd__text {
        padding: 38px 20px;
    }
}
@media screen and (max-width: 991px) {
    .solution-trd__titles {
        padding: 64px 15px;
        background-position: right -200px center;
        border-radius: 15px;
    }
    .landing-trd .solution-trd__titles h2 {
        max-width: 330px;
    }
    .solution-trd__titles span {
        font-size: 24px; 
        max-width: 330px;  
    }
    .solution-trd__power {
        max-width: 340px;
        background-position: right bottom;
        background-size: auto 80%;
        border-radius: 15px;
    }
    .solution-trd__power b {
        font-size: 100px;
    }
    .landing-trd .solution-trd__power h4 {
        margin: 10px 0 24px 0;
    }
    .landing-trd .solution-trd__text {
        padding: 54px 20px;
        border-radius: 15px;
    }
}
@media screen and (max-width: 767px){
    .solution-trd__titles {
        padding: 20px;
        background-position: right -60px center;
    }
    .landing-trd .solution-trd__titles h2 {
        max-width: 330px;
    }
    .solution-trd__titles span {
        font-size: 18px; 
        max-width: 330px;  
    }
    .solution-trd__wrap {
        flex-direction: column;
    }
    .solution-trd__power {
        max-width: 100%;
        background-position: right bottom;
        background-size: auto 100%;
    }
    .solution-trd__power b {
        font-size: 100px;
    }
    .landing-trd .solution-trd__text {
        padding: 20px;
        max-width: 100%;
    }
}
@media screen and (max-width: 567px) {
    .solution-trd {
        gap: 10px;
    }
    .solution-trd__titles {
        padding: 36px 10px;
        background-position: right -130px center;
        border-radius: 10px;
    }
    .landing-trd .solution-trd__titles h2 {
        font-size: 16px;
        max-width: 60%;
    }
    .solution-trd__titles span {
        font-size: 14px; 
        max-width: 60%;  
    }
    .solution-trd__wrap {
        flex-direction: column;
        gap: 10px;
    }
    .solution-trd__power {
        padding: 10px;
        border-radius: 10px;
    }
    .solution-trd__power b {
        font-size: 80px;
    }
    .landing-trd .solution-trd__power h4 {
        margin: 0 0 10px 0;
    }
    .landing-trd .solution-trd__text {
        padding: 10px;
        border-radius: 10px;
    }
}

/* rational------------------------------------------------------------------------------------------ */
.rational-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.rational-trd__wrap {
    width: 100%;
    display: flex;
    gap: 24px;
}
.rational-trd__inner {
    max-width: 787px;
    width: 100%;
    background-image: url(/image/catalog/landings/spectr-3300/rational-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 25px;
}
.rational-trd__wrap ul {
    max-width: 640px;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.rational-trd__wrap ul li {
    display: flex;
    align-items: center;
    gap: 26px;
    padding: 40px;
    border-radius: 25px;
    background-color: #F9F9F9;
}
.rational-trd__wrap ul li img {
    max-width: 80px;
    width: 100%;
}
.rational-trd__wrap ul li p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 145%;
    margin: 0;
}
@media screen and (max-width: 1599px) {
    .rational-trd__inner {
        max-width: 613px;
    }
    .rational-trd__wrap ul {
        max-width: 613px;
    }
    .rational-trd__wrap ul li {
        padding: 30px;
    }
}
@media screen and (max-width: 1344px) {
    .rational-trd__wrap {
        gap: 20px;
    }
    .rational-trd__inner {
        max-width: 550px;
        border-radius: 20px;
    }
    .rational-trd__wrap ul {
        max-width: 550px;
        gap: 20px;
    }
    .rational-trd__wrap ul li {
        gap: 24px;
        padding: 20px;
        border-radius: 20px;
    }
    .rational-trd__wrap ul li p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .rational-trd__wrap {
        gap: 20px;
    }
    .rational-trd__inner {
        max-width: 450px;
    }
    .rational-trd__wrap ul {
        max-width: 450px;
    }
    .rational-trd__wrap ul li {
        gap: 12px;
    }
    .rational-trd__wrap ul li p {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .rational-trd {
        gap: 40px;
    }
    .rational-trd__wrap {
        flex-direction: column;
    }
    .rational-trd__inner {
        max-width: 100%;
        height: 460px;
        background-position: center top -40px;
    }
    .rational-trd__wrap ul {
        max-width: 100%;
    }
    .rational-trd__wrap ul li {
        border-radius: 15px;
    }
    .rational-trd__wrap ul li img {
        max-width: 60px;
    }
}
@media screen and (max-width: 767px){
    .rational-trd__inner {
        height: 400px;
        background-position: center top -20px;
    }
    .rational-trd {
        gap: 30px;
    }
    .rational-trd__wrap ul li p {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .rational-trd {
        gap: 24px;
    }
    .rational-trd__wrap {
        gap: 10px;
    }
    .rational-trd__inner {
        height: 65vw;
        border-radius: 10px;
    }
    .rational-trd__wrap ul {
        gap: 10px;
    }
    .rational-trd__wrap ul li {
        border-radius: 10px;
        padding: 10px;
    }
}

/* resource------------------------------------------------------------------------------------------- */
.resource-trd {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.resource-trd h2 {
    margin: 0 0 26px 0;
}
.resource-trd__wrap {
    display: flex;
    gap: 24px;
    width: 100%;
}
.resource-trd__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 36px;
    max-width: 713px;
    width: 100%;
}
.resource-trd__coefficient {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 25px;
    background-color: #266141;
    padding: 40px;
    background-image: url(/image/catalog/landings/spectr-3300/pattern.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 1389px;
}
.resource-trd__coefficient b {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.20);
    font-size: 130px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    text-transform: uppercase;
    background: linear-gradient(180deg, #FFF 15.9%, #E0E0E0 37.78%, #FFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.landing-trd .resource-trd__coefficient h3 {
    color: #FFF;
    margin: 0 0 24px;
}
.landing-trd .resource-trd__coefficient p {
    color: #FFF;

}
.resource-trd__oil {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    border-radius: 25px;
    background: #5B6770;
    padding: 67px 40px;
}
.landing-trd .resource-trd__oil h3 {
    color: #FFF;
}
.landing-trd .resource-trd__oil p {
    color: #FFF;
}
.resource-trd__security {
    border-radius: 25px;
    background: #F9F9F9;
    display: flex;
    flex-direction: column;
    gap: 11px;
    justify-content: space-between;
    max-width: 713px;
    width: 100%;
    padding: 40px 0 10px;
}
.resource-trd__security div {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    padding: 0 40px;
}
.resource-trd__security img {
    max-width: 713px;
    width: 100%;
}
.resource-trd ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 24px;
}
.resource-trd ul li {
    display: flex;
    align-items: center;
    gap: 26px;
    padding: 40px;
    border-radius: 25px;
    background: #F9F9F9;
}
.resource-trd ul li img {
    max-width: 80px;
    width: 100%;
}
.resource-trd ul li p {
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 145%; 
    margin: 0;
}
@media screen and (max-width: 1599px) {
    .resource-trd__inner {
        gap: 24px;
        max-width: 613px;
    }
    .resource-trd__coefficient {
        padding: 30px;
    }
    .resource-trd__oil {
        padding: 30px;
    }
    .resource-trd__security {
        gap: 15px;
        max-width: 613px;
        padding: 30px 0 10px;
    }
    .resource-trd__security div {
        padding: 0 30px;
    }
    .resource-trd ul li {
        gap: 20px;
        padding: 30px;
    }
}
@media screen and (max-width: 1344px) {
    .resource-trd {
        gap: 20px;
    }
    .resource-trd h2 {
        margin: 0 0 30px 0;
    }
    .resource-trd__wrap {
        gap: 20px;
    }
    .resource-trd__inner {
        gap: 20px;
        max-width: 550px;
    }
    .resource-trd__coefficient {
        border-radius: 20px;
        padding: 20px;
    }
    .resource-trd__oil {
        border-radius: 20px;
        padding: 20px;
    }
    .resource-trd__security {
        border-radius: 20px;
        max-width: 550px;
        padding: 20px 0 37px;
    }
    .resource-trd__security div {
        padding: 0 20px;
    }
    .resource-trd ul {
        gap: 20px;
    }
    .resource-trd ul li {
        gap: 24px;
        padding: 20px;
        border-radius: 20px;
    }
    .resource-trd ul li p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .resource-trd__oil {
        padding: 43px 20px;
    }
    .resource-trd__security {
        max-width: 350px;
        padding: 20px 0 9px;
    }
    .resource-trd ul li {
        gap: 12px;
    }
    .resource-trd ul li p {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .resource-trd__inner {
        max-width: 340px;
    }
    .resource-trd__coefficient {
        border-radius: 15px;
    }
    .resource-trd__coefficient b {
        font-size: 100px;
    }
    .resource-trd__oil {
        border-radius: 15px;
        padding: 20px;
    }
    .resource-trd__security {
        border-radius: 15px;
        max-width: 340px;
        padding: 20px 0 110px;
        gap: 70px;
    }
    .resource-trd ul {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
    }
    .resource-trd ul li {
        border-radius: 15px;
    }
    .resource-trd ul li img {
        max-width: 60px;
    }
}
@media screen and (max-width: 767px){
    .resource-trd h2 {
        margin: 0 0 20px 0;
    }
    .resource-trd__wrap {
        flex-direction: column;
    }
    .resource-trd__inner {
        max-width: 100%;
    }
    .resource-trd__coefficient h3 {
        margin: 10px 0 20px;
    }
    .resource-trd__security {
        gap: 20px;
        max-width: 100%;
        padding: 20px;
    }
    .resource-trd__security div {
        padding: 0;
    }
    .resource-trd__security img {
        max-width: 361px;
        align-self: center;
    }
    .resource-trd ul li p {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .resource-trd {
        gap: 10px;
    }
    .resource-trd h2 {
        margin: 0 0 14px 0;
    }
    .resource-trd__wrap {
        gap: 10px;
    }
    .resource-trd__inner {
        gap: 10px
    }
    .resource-trd__coefficient {
        border-radius: 10px;
        padding: 10px;
    }
    .resource-trd__coefficient b {
        font-size: 80px;
    }
    .resource-trd__coefficient h3 {
        margin: 0 0 10px;
    }
    .resource-trd__oil {
        gap: 10px;
        border-radius: 10px;
        padding: 10px;
    }
    .resource-trd__security {
        border-radius: 10px;
        gap: 20px;
        padding: 10px 10px 20px;
    }
    .resource-trd__security div {
        gap: 10px;
    }
    .resource-trd ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .resource-trd ul li {
        padding: 20px 10px;
        border-radius: 10px;
    }
}

/* compatibility------------------------------------------------------------------------------------------- */
.compatibility-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.compatibility-trd__wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.compatibility-trd__inner {
    gap: 24px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* grid-template-rows: repeat(2, 1fr); */
}
.compatibility-trd__inner .text-trd {
    color: #FFF;
    border-radius: 25px;
    background-color: #266141;
    padding: 40px;
    background-image: url(/image/catalog/landings/spectr-3300/pattern.svg);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 1389px;
    grid-area: 1 / 1 / 2 / 2;
}
.compatibility-trd__item {
    display: flex;
    align-items: center;
    gap: 26px;
    padding: 40px;
    border-radius: 25px;
    background: #F9F9F9;
    grid-area: 2 / 1 / 3 / 2;
}
.compatibility-trd__item img {
    max-width: 80px;
    width: 100%;
}
.compatibility-trd__item p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
}
.compatibility-trd__picture {
    background-image: url(/image/catalog/landings/spectr-3300/compatibility-bg.webp);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    grid-area: 1 / 2 / 3 / 3;
}
.compatibility-trd__wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 24px;
}
.compatibility-trd__wrap ul li {
    display: flex;
    align-items: center;
    gap: 26px;
    padding: 40px;
    border-radius: 25px;
    background: #F9F9F9;
}
.compatibility-trd__wrap ul li img {
    max-width: 80px;
    width: 100%;
}
.compatibility-trd__wrap ul li p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
}
@media screen and (max-width: 1599px) {
    .compatibility-trd__inner .text-trd {
        padding: 30px;
    }
    .compatibility-trd__item {
        padding: 30px;
    }
    .compatibility-trd__wrap ul li {
        padding: 30px;
    }
}
@media screen and (max-width: 1344px) {
    .compatibility-trd__wrap {
        gap: 20px;
    }
    .compatibility-trd__inner {
        gap: 20px;
    }
    .compatibility-trd__inner .text-trd {
        border-radius: 20px;
        padding: 20px;
    }
    .compatibility-trd__item {
        gap: 24px;
        padding: 30px 20px;
        border-radius: 20px;
    }
    .compatibility-trd__item p {
        font-size: 18px;
    }
    .compatibility-trd__picture {
        border-radius: 20px;
    }
    .compatibility-trd__wrap ul {
        gap: 20px;
    }
    .compatibility-trd__wrap ul li {
        gap: 24px;
        padding: 30px 20px;
        border-radius: 20px;
    }
    .compatibility-trd__wrap ul li p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .compatibility-trd__item {
        gap: 12px;
    }
    .compatibility-trd__item p {
        font-size: 16px;
    }
    .compatibility-trd__wrap ul li {
        gap: 12px;
    }
    .compatibility-trd__wrap ul li p {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .compatibility-trd__inner .text-trd {
        border-radius: 15px;
    }
    .compatibility-trd__item {
        padding: 35px 10px;
        border-radius: 15px;
    }
    .compatibility-trd__item img {
        max-width: 60px;
    }
    .compatibility-trd__picture {
        border-radius: 15px;
    }
    .compatibility-trd__wrap ul li {
        padding: 20px 10px;
        border-radius: 15px;
    }
    .compatibility-trd__wrap ul li img {
        max-width: 60px;
    }
}
@media screen and (max-width: 767px){
    .compatibility-trd {
        gap: 30px;
    }
    .compatibility-trd__wrap {
        gap: 10px;
    }
    .compatibility-trd__inner {
        gap: 10px;
        display: flex;
        flex-direction: column;
    }
    .compatibility-trd__inner .text-trd {
        padding: 10px;
    }
    .compatibility-trd__item {
        padding: 10px;
        order: 1;
    }
    .compatibility-trd__item p {
        font-size: 14px;
    }
    .compatibility-trd__picture {
        height: 45vw;
    }
    .compatibility-trd__wrap ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .compatibility-trd__wrap ul li {
        padding: 10px;
    }
    .compatibility-trd__wrap ul li p {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .compatibility-trd {
        gap: 24px;
    }
    .compatibility-trd__inner .text-trd {
        border-radius: 10px;
    }
    .compatibility-trd__item {
        border-radius: 10px;
    }
    .compatibility-trd__picture {
        border-radius: 10px;
        height: 63vw;
    }
    .compatibility-trd__wrap ul li {
        border-radius: 10px;
    }
}

/* compact---------------------------------------------------------------------------------------- */
.compact-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.compact-trd__wrap {
    width: 100%;
    display: flex;
    gap: 24px;
}
.compact-trd__wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
    max-width: 713px;
}
.compact-trd__wrap ul li {
    display: flex;
    flex-direction: column;
    padding: 40px;
    border-radius: 25px;
    background: #F9F9F9;
}
.compact-trd__wrap ul li b {
    color: #266141;
    font-size: 36px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
}
.compact-trd__wrap ul li span {
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 145%;
}
.compact-trd__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    background: #F9F9F9;
    max-width: 713px;
    width: 100%;
}
.compact-trd__inner img {
    max-width: 713px;
    width: 100%;
}

@media screen and (max-width: 1599px) {
    .compact-trd__wrap ul {
        max-width: 613px;
    }
    .compact-trd__wrap ul li {
        padding: 30px;
    }
    .compact-trd__inner {
        max-width: 613px;
    }
}
@media screen and (max-width: 1344px) {
    .compact-trd__wrap {
        gap: 20px;
    }
    .compact-trd__wrap ul {
        max-width: 550px;
        gap: 20px;
    }
    .compact-trd__wrap ul li {
        padding: 20px;
        border-radius: 20px;
    }
    .compact-trd__wrap ul li span {
        font-size: 18px;
    }
    .compact-trd__inner {
        max-width: 550px;
        border-radius: 20px;
        padding: 7px 22px;
    }
}
@media screen and (max-width: 1199px) {
    .compact-trd__wrap ul li b {
        font-size: 32px;
    }
    .compact-trd__wrap ul li span {
        font-size: 16px;
    }
    .compact-trd__inner {
        max-width: 450px;
        padding: 42px 26px;
    }        
}
@media screen and (max-width: 991px) {
    .compact-trd__wrap ul {
        max-width: 340px;
    }
    .compact-trd__wrap ul li {
        border-radius: 15px;
    }
    .compact-trd__wrap ul li b {
        font-size: 30px;
    }
    .compact-trd__inner {
        max-width: 340px;
        border-radius: 15px;
        padding: 60px 14px;
    } 
}
@media screen and (max-width: 767px){
    .compact-trd {
        gap: 30px;
    }
    .compact-trd__wrap ul {
        max-width: 50%;
    }
    .compact-trd__wrap ul li b {
        font-size: 20px;
    }
    .compact-trd__wrap ul li span {
        font-size: 14px;
    }
    .compact-trd__inner {
        max-width: 50%;
        padding: 20px 5px;
    }
}
@media screen and (max-width: 567px) {
    .compact-trd {
        gap: 24px;
    }
    .compact-trd__wrap {
        flex-direction: column;
        gap: 10px;
    }
    .compact-trd__wrap ul {
        gap: 10px;
        max-width: 100%;
    }
    .compact-trd__wrap ul li {
        padding: 20px 10px;
        border-radius: 10px;
    }
    .compact-trd__inner {
        padding: 5px 10px;
        border-radius: 10px;
        max-width: 100%;
    }
    .compact-trd__inner img {
        max-width: 300px;
    }
}


/* guarantee----------------------------------------------------------------------------------------------- */
.guarantee-trd {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.guarantee-trd__info {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 25px;
    background-color: #266141;
    padding: 40px;
}
.landing-trd .guarantee-trd__info h3 {
    color: #FFF;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.landing-trd .guarantee-trd__info p {
    color: #FFF;
}
.guarantee-trd__wrap {
    display: flex;
    gap: 24px;
}
.guarantee-trd__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    background-image: url(/image/catalog/landings/spectr-3300/guarantee.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 713px;
    width: 100%;
}
.guarantee-trd__inner img {
    max-width: 713px;
    width: 100%;
    display: none;
}
.guarantee-trd__equipment {
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 25px;
    background: #F9F9F9;
    padding: 40px;
    max-width: 713px;
    width: 100%;
}
.landing-trd .guarantee-trd__equipment h3 {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.10);
    font-size: 58px;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    background: linear-gradient(0deg, #21372B 13.85%, #4A6454 38.35%, #26362C 62.09%, #38674A 89.23%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.guarantee-trd__equipment ol {
    color: #020A0A;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.10);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
    padding: 0 0 0 30px;
}

@media screen and (max-width: 1599px) {
    .guarantee-trd__info {
        padding: 30px;
    }
    .guarantee-trd__inner {
        max-width: 613px;
        padding: 23px 0;
    }
    .guarantee-trd__equipment {
        padding: 30px;
        max-width: 613px;
    }
}
@media screen and (max-width: 1344px) {
    .guarantee-trd {
        gap: 20px;
    }
    .guarantee-trd__info {
        border-radius: 20px;
        padding: 20px;
    }
    .landing-trd .guarantee-trd__info h3 {
        font-size: 40px;
    }
    .guarantee-trd__wrap {
        gap: 20px;
    }
    .guarantee-trd__inner {
        border-radius: 20px;
        max-width: 550px;
        padding: 15px 0;
    }
    .guarantee-trd__equipment {
        border-radius: 20px;
        padding: 20px;
        max-width: 550px;
    }
    .landing-trd .guarantee-trd__equipment h3 {
        font-size: 52px;
    }
    .guarantee-trd__equipment ol {
        font-size: 18px;
        padding: 0 0 0 30px;
    }
}
@media screen and (max-width: 1199px) {
    .landing-trd .guarantee-trd__info h3 {
        font-size: 32px;
    }
    .guarantee-trd__inner {
        max-width: 450px;
        padding: 23px 0;
    }
    .guarantee-trd__equipment {
        max-width: 450px;
    }
    .landing-trd .guarantee-trd__equipment h3 {
        font-size: 42px;
    }
    .landing-trd .guarantee-trd__equipment ol {
        font-size: 16px;
        padding: 0 0 0 25px;
    }
}
@media screen and (max-width: 991px) {
    .guarantee-trd__info {
        border-radius: 15px
    }
    .guarantee-trd__inner {
        border-radius: 15px;
        max-width: 340px;
        padding: 30px 0;
    }
    .guarantee-trd__equipment {
        border-radius: 15px;
        max-width: 340px;
    }
    .landing-trd .guarantee-trd__equipment h3 {
        font-size: 32px;
    }
}
@media screen and (max-width: 767px){
    .landing-trd .guarantee-trd__info h3 {
        font-size: 20px;
    }
    .guarantee-trd__inner {
        max-width: 50%;
    }
    .guarantee-trd__equipment {
        max-width: 50%;
    }
    .landing-trd .guarantee-trd__equipment h3 {
        font-size: 20px;
    }
    .landing-trd .guarantee-trd__equipment ol {
        font-size: 14px;
        padding: 0 0 0 20px;
    }
}
@media screen and (max-width: 567px) {
    .guarantee-trd {
        gap: 10px;
    }
    .guarantee-trd__info {
        border-radius: 10px;
        padding: 10px;
        gap: 10px;
    }
    .landing-trd .guarantee-trd__info h3 {
        font-size: 20px;
    }
    .guarantee-trd__wrap {
        gap: 10px;
        flex-direction: column-reverse;
    }
    .guarantee-trd__inner {
        max-width: 100%;
        padding: 30px 10px;
        border-radius: 10px;
        height: 60vw;
    }
    .guarantee-trd__inner img {
        max-width: 360px;
    }
    .guarantee-trd__equipment {
        max-width: 100%;
        padding: 10px;
        border-radius: 10px;
        gap: 10px;
    }
}
@media screen and (max-width: 376px) {
    .landing-trd .guarantee-trd__info h3 {
        font-size: 16px;
    }
}